Only in angband-3.0.1.bigtile: Makefile
Only in angband-3.0.1.bigtile: TAGS
Only in angband-3.0.1.bigtile: angband
Only in angband-3.0.1.bigtile: config.cache
Only in angband-3.0.1.bigtile: config.log
Only in angband-3.0.1.bigtile: config.status
Only in angband-3.0.1.bigtile/lib: Makefile
Only in angband-3.0.1.bigtile/lib/apex: Makefile
Only in angband-3.0.1.bigtile/lib/apex: scores.raw
Only in angband-3.0.1.bigtile/lib/bone: Makefile
Only in angband-3.0.1.bigtile/lib/data: Makefile
Only in angband-3.0.1.bigtile/lib/data: artifact.raw
Only in angband-3.0.1.bigtile/lib/data: cost_adj.raw
Only in angband-3.0.1.bigtile/lib/data: ego_item.raw
Only in angband-3.0.1.bigtile/lib/data: flavor.raw
Only in angband-3.0.1.bigtile/lib/data: limits.raw
Only in angband-3.0.1.bigtile/lib/data: monster.raw
Only in angband-3.0.1.bigtile/lib/data: object.raw
Only in angband-3.0.1.bigtile/lib/data: p_class.raw
Only in angband-3.0.1.bigtile/lib/data: p_hist.raw
Only in angband-3.0.1.bigtile/lib/data: p_race.raw
Only in angband-3.0.1.bigtile/lib/data: shop_own.raw
Only in angband-3.0.1.bigtile/lib/data: terrain.raw
Only in angband-3.0.1.bigtile/lib/data: vault.raw
Only in angband-3.0.1.bigtile/lib/edit: Makefile
Only in angband-3.0.1.bigtile/lib/file: Makefile
Only in angband-3.0.1.bigtile/lib/help: Makefile
Only in angband-3.0.1.bigtile/lib/info: Makefile
Only in angband-3.0.1.bigtile/lib/pref: Makefile
diff -ur angband-3.0.1.orig/lib/pref/flvr-dvg.prf angband-3.0.1.bigtile/lib/pref/flvr-dvg.prf
--- angband-3.0.1.orig/lib/pref/flvr-dvg.prf	Sun Jul 14 06:56:15 2002
+++ angband-3.0.1.bigtile/lib/pref/flvr-dvg.prf	Sun Jul 14 06:48:41 2002
@@ -0,0 +1,906 @@
+# Plain Gold ring
+L:1:0x88:0x97
+
+# Alexandrite ring
+L:2:0x88:0x84
+
+# Amethyst ring
+L:3:0x88:0x89
+
+# Aquamarine ring
+L:4:0x88:0x8D
+
+# Azurite ring
+L:5:0x88:0x8D
+
+# Beryl ring
+L:6:0x88:0x8C
+
+# Bloodstone ring
+L:7:0x88:0x83
+
+# Calcite ring
+L:8:0x88:0x80
+
+# Carnelian ring
+L:9:0x88:0x83
+
+# Corundum ring
+L:10:0x88:0x88
+
+# Diamond ring
+L:11:0x88:0x80
+
+# Emerald ring
+L:12:0x88:0x84
+
+# Fluorite ring
+L:13:0x88:0x8C
+
+# Garnet ring
+L:14:0x88:0x83
+
+# Granite ring
+L:15:0x88:0x81
+
+# Jade ring
+L:16:0x88:0x8C
+
+# Jasper ring
+L:17:0x88:0x86
+
+# Lapis Lazuli ring
+L:18:0x88:0x85
+
+# Malachite ring
+L:19:0x88:0x84
+
+# Marble ring
+L:20:0x88:0x80
+
+# Moonstone ring
+L:21:0x88:0x81
+
+# Onyx ring
+L:22:0x88:0x8B
+
+# Opal ring
+L:23:0x88:0x81
+
+# Pearl ring
+L:24:0x88:0x80
+
+# Quartz ring
+L:25:0x88:0x81
+
+# Quartzite ring
+L:26:0x88:0x81
+
+# Rhodonite ring
+L:27:0x88:0x8B
+
+# Ruby ring
+L:28:0x88:0x83
+
+# Sapphire ring
+L:29:0x88:0x85
+
+# Tiger Eye ring
+L:30:0x88:0x8A
+
+# Topaz ring
+L:31:0x88:0x8A
+
+# Turquoise ring
+L:32:0x88:0x8D
+
+# Zircon ring
+L:33:0x88:0x8E
+
+# Platinum ring
+L:34:0x88:0x80
+
+# Bronze ring
+L:35:0x88:0x8E
+
+# Gold ring
+L:36:0x88:0x8A
+
+# Obsidian ring
+L:37:0x88:0x81
+
+# Silver ring
+L:38:0x88:0x81
+
+# Tortoise Shell ring
+L:39:0x88:0x86
+
+# Mithril ring
+L:40:0x88:0x8D
+
+# Jet ring
+L:41:0x88:0x81
+
+# Engagement ring
+L:42:0x88:0x8A
+
+# Adamantite ring
+L:43:0x88:0x8C
+
+# Amber amulet
+L:44:0x88:0x9D
+
+# Driftwood amulet
+L:45:0x88:0xA4
+
+# Coral amulet
+L:46:0x88:0xA7
+
+# Agate amulet
+L:47:0x88:0x99
+
+# Ivory amulet
+L:48:0x88:0x98
+
+# Obsidian amulet
+L:49:0x88:0x9B
+
+# Bone amulet
+L:50:0x88:0x98
+
+# Brass amulet
+L:51:0x88:0xA2
+
+# Bronze amulet
+L:52:0x88:0x9F
+
+# Pewter amulet
+L:53:0x88:0xA0
+
+# Tortoise Shell amulet
+L:54:0x88:0x9E
+
+# Golden amulet
+L:55:0x88:0x9C
+
+# Azure amulet
+L:56:0x88:0xA5
+
+# Crystal amulet
+L:57:0x88:0x98
+
+# Silver amulet
+L:58:0x88:0x99
+
+# Copper amulet
+L:59:0x88:0xA2
+
+# Carved Oak amulet
+L:60:0x88:0xA7
+
+# Dragon Tooth amulet
+L:61:0x88:0x98
+
+# Ruby amulet
+L:62:0x88:0x9F
+
+# Mithril amulet
+L:63:0x88:0xA5
+
+# Adamant amulet
+L:64:0x88:0xA2
+
+# Flint Stone amulet
+L:65:0x88:0x9A
+
+# Sea Shell amulet
+L:66:0x88:0xA5
+
+# Mother-of-Pearl amulet
+L:67:0x88:0x99
+
+# Aspen staff
+L:68:0x8C:0x93
+
+# Balsa staff
+L:69:0x8C:0x93
+
+# Banyan staff
+L:70:0x8C:0x94
+
+# Birch staff
+L:71:0x8C:0x92
+
+# Cedar staff
+L:72:0x8C:0x96
+
+# Cottonwood staff
+L:73:0x8C:0x95
+
+# Cypress staff
+L:74:0x8C:0x96
+
+# Dogwood staff
+L:75:0x8C:0x98
+
+# Elm staff
+L:76:0x8C:0x96
+
+# Eucalyptus staff
+L:77:0x8C:0x98
+
+# Hemlock staff
+L:78:0x8C:0x94
+
+# Hickory staff
+L:79:0x8C:0x96
+
+# Ironwood staff
+L:80:0x8C:0x95
+
+# Locust staff
+L:81:0x8C:0x94
+
+# Mahogany staff
+L:82:0x8C:0x94
+
+# Maple staff
+L:83:0x8C:0x96
+
+# Mulberry staff
+L:84:0x8C:0x94
+
+# Oak staff
+L:85:0x8C:0x94
+
+# Pine staff
+L:86:0x8C:0x98
+
+# Redwood staff
+L:87:0x8C:0x94
+
+# Rosewood staff
+L:88:0x8C:0x92
+
+# Spruce staff
+L:89:0x8C:0x92
+
+# Sycamore staff
+L:90:0x8C:0x93
+
+# Teak staff
+L:91:0x8C:0x92
+
+# Walnut staff
+L:92:0x8C:0x93
+
+# Mistletoe staff
+L:93:0x8C:0x96
+
+# Hawthorn staff
+L:94:0x8C:0x94
+
+# Bamboo staff
+L:95:0x8C:0x98
+
+# Silver staff
+L:96:0x8C:0x97
+
+# Runed staff
+L:97:0x8C:0x98
+
+# Golden staff
+L:98:0x8C:0x93
+
+# Ashen staff
+L:99:0x8C:0x95
+
+# Gnarled staff
+L:100:0x8C:0x93
+
+# Ivory staff
+L:101:0x8C:0x96
+
+# Willow staff
+L:102:0x8C:0x95
+
+# Aluminium wand
+L:103:0x8C:0x80
+
+# Cast Iron wand
+L:104:0x8C:0x86
+
+# Chromium wand
+L:105:0x8C:0x87
+
+# Copper wand
+L:106:0x8C:0x86
+
+# Gold wand
+L:107:0x8C:0x88
+
+# Iron wand
+L:108:0x8C:0x85
+
+# Magnesium wand
+L:109:0x8C:0x88
+
+# Molybdenum wand
+L:110:0x8C:0x87
+
+# Nickel wand
+L:111:0x8C:0x84
+
+# Rusty wand
+L:112:0x8C:0x85
+
+# Silver wand
+L:113:0x8C:0x80
+
+# Steel wand
+L:114:0x8C:0x81
+
+# Tin wand
+L:115:0x8C:0x81
+
+# Titanium wand
+L:116:0x8C:0x86
+
+# Tungsten wand
+L:117:0x8C:0x86
+
+# Zirconium wand
+L:118:0x8C:0x87
+
+# Zinc wand
+L:119:0x8C:0x84
+
+# Aluminum-Plated wand
+L:120:0x8C:0x8B
+
+# Copper-Plated wand
+L:121:0x8C:0x8E
+
+# Gold-Plated wand
+L:122:0x8C:0x91
+
+# Nickel-Plated wand
+L:123:0x8C:0x8D
+
+# Silver-Plated wand
+L:124:0x8C:0x8A
+
+# Steel-Plated wand
+L:125:0x8C:0x8C
+
+# Tin-Plated wand
+L:126:0x8C:0x91
+
+# Zinc-Plated wand
+L:127:0x8C:0x8F
+
+# Mithril-Plated wand
+L:128:0x8C:0x8D
+
+# Mithril wand
+L:129:0x8C:0x90
+
+# Runed wand
+L:130:0x8C:0x8B
+
+# Bronze wand
+L:131:0x8C:0x8E
+
+# Brass wand
+L:132:0x8C:0x8F
+
+# Platinum wand
+L:133:0x8C:0x8D
+
+# Lead wand
+L:134:0x8C:0x8E
+
+# Lead-Plated wand
+L:135:0x8C:0x8F
+
+# Ivory wand
+L:136:0x8C:0x91
+
+# Pewter wand
+L:137:0x8C:0x8D
+
+# Aluminum rod
+L:138:0x8C:0x8D
+
+# Cast Iron rod
+L:139:0x8C:0x8A
+
+# Chromium rod
+L:140:0x8C:0x8A
+
+# Copper rod
+L:141:0x8C:0x8A
+
+# Gold rod
+L:142:0x8C:0x91
+
+# Iron rod
+L:143:0x8C:0x8F
+
+# Magnesium rod
+L:144:0x8C:0x8D
+
+# Molybdenum rod
+L:145:0x8C:0x90
+
+# Nickel rod
+L:146:0x8C:0x8E
+
+# Rusty rod
+L:147:0x8C:0x8C
+
+# Silver rod
+L:148:0x8C:0x89
+
+# Steel rod
+L:149:0x8C:0x8D
+
+# Tin rod
+L:150:0x8C:0x90
+
+# Titanium rod
+L:151:0x8C:0x8B
+
+# Tungsten rod
+L:152:0x8C:0x8B
+
+# Zirconium rod
+L:153:0x8C:0x8B
+
+# Zinc rod
+L:154:0x8C:0x8E
+
+# Aluminum-Plated rod
+L:155:0x8C:0x8D
+
+# Copper-Plated rod
+L:156:0x8C:0x8E
+
+# Gold-Plated rod
+L:157:0x8C:0x8A
+
+# Nickel-Plated rod
+L:158:0x8C:0x8E
+
+# Silver-Plated rod
+L:159:0x8C:0x8D
+
+# Steel-Plated rod
+L:160:0x8C:0x8A
+
+# Tin-Plated rod
+L:161:0x8C:0x89
+
+# Zinc-Plated rod
+L:162:0x8C:0x8C
+
+# Mithril-Plated rod
+L:163:0x8C:0x90
+
+# Mithril rod
+L:164:0x8C:0x90
+
+# Runed rod
+L:165:0x8C:0x8A
+
+# Bronze rod
+L:166:0x8C:0x8E
+
+# Brass rod
+L:167:0x8C:0x8F
+
+# Platinum rod
+L:168:0x8C:0x8D
+
+# Lead rod
+L:169:0x8C:0x8C
+
+# Lead-Plated rod
+L:170:0x8C:0x8F
+
+# Ivory rod
+L:171:0x8C:0x91
+
+# Pewter rod
+L:172:0x8C:0x8F
+
+# Blue mushroom
+L:173:0x85:0x8D
+
+# Black mushroom
+L:174:0x85:0x87
+
+# Black Spotted mushroom
+L:175:0x85:0x8F
+
+# Brown mushroom
+L:176:0x85:0x97
+
+# Dark Blue mushroom
+L:177:0x85:0x8D
+
+# Dark Green mushroom
+L:178:0x85:0x8C
+
+# Dark Red mushroom
+L:179:0x85:0x8B
+
+# Yellow mushroom
+L:180:0x85:0x92
+
+# Furry mushroom
+L:181:0x85:0x90
+
+# Green mushroom
+L:182:0x85:0x95
+
+# Grey mushroom
+L:183:0x85:0x90
+
+# Light Blue mushroom
+L:184:0x85:0x96
+
+# Light Green mushroom
+L:185:0x85:0x95
+
+# Violet mushroom
+L:186:0x85:0x91
+
+# Red mushroom
+L:187:0x85:0x94
+
+# Slimy mushroom
+L:188:0x85:0x93
+
+# Tan mushroom
+L:189:0x85:0x97
+
+# White mushroom
+L:190:0x85:0x88
+
+# White Spotted mushroom
+L:191:0x85:0x90
+
+# Wrinkled mushroom
+L:192:0x85:0x8E
+
+# Clear potion
+L:193:0x8B:0x9A
+
+# Light Brown potion
+L:194:0x8B:0x8D
+
+# Icky Green potion
+L:195:0x8B:0x91
+
+# Azure potion
+L:196:0x8B:0x84
+
+# Blue potion
+L:197:0x8B:0x85
+
+# Blue Speckled potion
+L:198:0x8B:0x86
+
+# Black potion
+L:199:0x8B:0x80
+
+# Brown potion
+L:200:0x8B:0x88
+
+# Brown Speckled potion
+L:201:0x8B:0xA3
+
+# Bubbling potion
+L:202:0x8B:0xB8
+
+# Chartreuse potion
+L:203:0x8B:0x91
+
+# Cloudy potion
+L:204:0x8B:0x80
+
+# Copper Speckled potion
+L:205:0x8B:0x93
+
+# Crimson potion
+L:206:0x8B:0x92
+
+# Cyan potion
+L:207:0x8B:0x84
+
+# Dark Blue potion
+L:208:0x8B:0x8F
+
+# Dark Green potion
+L:209:0x8B:0x91
+
+# Dark Red potion
+L:210:0x8B:0x9E
+
+# Gold Speckled potion
+L:211:0x8B:0xB1
+
+# Green potion
+L:212:0x8B:0x95
+
+# Green Speckled potion
+L:213:0x8B:0x9B
+
+# Grey potion
+L:214:0x8B:0x98
+
+# Grey Speckled potion
+L:215:0x8B:0xB0
+
+# Hazy potion
+L:216:0x8B:0x82
+
+# Indigo potion
+L:217:0x8B:0xAE
+
+# Light Blue potion
+L:218:0x8B:0x9A
+
+# Light Green potion
+L:219:0x8B:0x95
+
+# Magenta potion
+L:220:0x8B:0xA9
+
+# Metallic Blue potion
+L:221:0x8B:0x85
+
+# Metallic Red potion
+L:222:0x8B:0x9C
+
+# Metallic Green potion
+L:223:0x8B:0x9F
+
+# Metallic Purple potion
+L:224:0x8B:0xA0
+
+# Misty potion
+L:225:0x8B:0xA1
+
+# Orange potion
+L:226:0x8B:0x8D
+
+# Orange Speckled potion
+L:227:0x8B:0xA3
+
+# Pink potion
+L:228:0x8B:0xA5
+
+# Pink Speckled potion
+L:229:0x8B:0xB5
+
+# Puce potion
+L:230:0x8B:0xA8
+
+# Purple potion
+L:231:0x8B:0xA7
+
+# Purple Speckled potion
+L:232:0x8B:0xA8
+
+# Red potion
+L:233:0x8B:0xB9
+
+# Red Speckled potion
+L:234:0x8B:0xA9
+
+# Silver Speckled potion
+L:235:0x8B:0xB0
+
+# Smoky potion
+L:236:0x8B:0x97
+
+# Tangerine potion
+L:237:0x8B:0x83
+
+# Violet potion
+L:238:0x8B:0xA0
+
+# Vermilion potion
+L:239:0x8B:0xAF
+
+# White potion
+L:240:0x8B:0xB0
+
+# Yellow potion
+L:241:0x8B:0xBA
+
+# Violet Speckled potion
+L:242:0x8B:0xAE
+
+# Pungent potion
+L:243:0x8B:0x8D
+
+# Clotted Red potion
+L:244:0x8B:0x83
+
+# Viscous Pink potion
+L:245:0x8B:0xA4
+
+# Oily Yellow potion
+L:246:0x8B:0x8B
+
+# Gloopy Green potion
+L:247:0x8B:0x91
+
+# Shimmering potion
+L:248:0x8B:0xAE
+
+# Coagulated Crimson potion
+L:249:0x8B:0x92
+
+# Yellow Speckled potion
+L:250:0x8B:0xB1
+
+# Gold potion
+L:251:0x8B:0xBA
+
+# Scroll
+L:252:0x8A:0x92
+
+# Scroll
+L:253:0x8A:0x92
+
+# Scroll
+L:254:0x8A:0x92
+
+# Scroll
+L:255:0x8A:0x92
+
+# Scroll
+L:256:0x8A:0x92
+
+# Scroll
+L:257:0x8A:0x92
+
+# Scroll
+L:258:0x8A:0x92
+
+# Scroll
+L:259:0x8A:0x92
+
+# Scroll
+L:260:0x8A:0x92
+
+# Scroll
+L:261:0x8A:0x92
+
+# Scroll
+L:262:0x8A:0x92
+
+# Scroll
+L:263:0x8A:0x92
+
+# Scroll
+L:264:0x8A:0x92
+
+# Scroll
+L:265:0x8A:0x93
+
+# Scroll
+L:266:0x8A:0x93
+
+# Scroll
+L:267:0x8A:0x93
+
+# Scroll
+L:268:0x8A:0x93
+
+# Scroll
+L:269:0x8A:0x93
+
+# Scroll
+L:270:0x8A:0x93
+
+# Scroll
+L:271:0x8A:0x93
+
+# Scroll
+L:272:0x8A:0x93
+
+# Scroll
+L:273:0x8A:0x93
+
+# Scroll
+L:274:0x8A:0x93
+
+# Scroll
+L:275:0x8A:0x93
+
+# Scroll
+L:276:0x8A:0x93
+
+# Scroll
+L:277:0x8A:0x94
+
+# Scroll
+L:278:0x8A:0x94
+
+# Scroll
+L:279:0x8A:0x94
+
+# Scroll
+L:280:0x8A:0x94
+
+# Scroll
+L:281:0x8A:0x94
+
+# Scroll
+L:282:0x8A:0x94
+
+# Scroll
+L:283:0x8A:0x94
+
+# Scroll
+L:284:0x8A:0x94
+
+# Scroll
+L:285:0x8A:0x94
+
+# Scroll
+L:286:0x8A:0x94
+
+# Scroll
+L:287:0x8A:0x94
+
+# Scroll
+L:288:0x8A:0x94
+
+# Scroll
+L:289:0x8A:0x95
+
+# Scroll
+L:290:0x8A:0x95
+
+# Scroll
+L:291:0x8A:0x95
+
+# Scroll
+L:292:0x8A:0x95
+
+# Scroll
+L:293:0x8A:0x95
+
+# Scroll
+L:294:0x8A:0x95
+
+# Scroll
+L:295:0x8A:0x95
+
+# Scroll
+L:296:0x8A:0x95
+
+# Scroll
+L:297:0x8A:0x95
+
+# Scroll
+L:298:0x8A:0x95
+
+# Scroll
+L:299:0x8A:0x95
+
+# Scroll
+L:300:0x8A:0x95
+
+# Scroll
+L:301:0x8A:0x95
+
+# Scroll
+L:302:0x8A:0x95
+
